<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3ASpeedy_deletion_deleted%2Fstyles.css</id>
	<title>Template:Speedy deletion deleted/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3ASpeedy_deletion_deleted%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:Speedy_deletion_deleted/styles.css&amp;action=history"/>
	<updated>2026-05-20T04:32:48Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://eurovision.jobogamer.xyz/index.php?title=Template:Speedy_deletion_deleted/styles.css&amp;diff=2634&amp;oldid=prev</id>
		<title>imported&gt;Warudo: lint</title>
		<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:Speedy_deletion_deleted/styles.css&amp;diff=2634&amp;oldid=prev"/>
		<updated>2024-08-02T23:24:05Z</updated>

		<summary type="html">&lt;p&gt;lint&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Pre sidebar version included:&lt;br /&gt;
.speedy-deletion-deleted {&lt;br /&gt;
	margin:0.5em 0 0.7em 1.4em;border:1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
.speedy-deletion-deleted .sidebar-pretitle,&lt;br /&gt;
.speedy-deletion-deleted .sidebar-heading {&lt;br /&gt;
	background: #ddddff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.speedy-deletion-deleted .sidebar-title {&lt;br /&gt;
	background: #ddddff;&lt;br /&gt;
	display: block;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.speedy-deletion-deleted .sidebar-list-title {&lt;br /&gt;
	background: #ddddff;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.speedy-deletion-deleted .infobox-label {&lt;br /&gt;
	width: 2.5em;&lt;br /&gt;
	background: #ddddff;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	line-height: 1.35em;&lt;br /&gt;
	border-bottom: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.speedy-deletion-deleted .infobox-data {&lt;br /&gt;
	padding-left: 0.25em;&lt;br /&gt;
	line-height: 1.35em;&lt;br /&gt;
	border-bottom: 1px solid #aaa;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Warudo</name></author>
	</entry>
</feed>